uuid: b1576dfb-7b8c-44c0-a5b3-952658705f82
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: yjzqslXQkbHx6qHYGdtyjfJMwcojYPSg9k4FuQXTfUQ
id: front
label: 'Front page'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
